<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Index de Jordi Casanova</title>
    <meta name="author" content="Jordi Casanova">
    <style>
        table {width: 100%;}
        table, th, td {
        border: 1px solid red;
        /*border-collapse: collapse;/*    
        }
    
    
    </style>
</head>
<body>

<h1 style="color: red">Activitats HTML APW</h1>   
<h2>INDEX</h2>
<hr>
<br>
<table>
<tr>
    <th>NOM</th>
    <th>COGNOMS</th>
    <th>GRUP</th>
    <th>Assignatura</th>
</tr>    
<tr>
    <td>Jordi</td>
    <td>Casanova Solanes</td>
    <td>2SMX-B</td>
    <td>Aplicacions Web</td>
</tr>   
</table>
<br>
<br>
<h3>ENLLAÇOS</h3>
<hr>
<br>
<a href="EXERCISIS/Primera.html">Primera act</a>
<br>  
<hr>
<a href="EXERCISIS/lorem.html">Segona act LOREM</a> 
<br>
<hr>
<a href="EXERCISIS/Img.html">Imatges</a>    
<br>
<hr>
<a href="EXERCISIS/enlla%C3%A7os.html">ACT Enllaços</a>  
<br>
<hr>
<a href="EXERCISIS/llistes.html">ACT llistes</a>
<br>
<hr>
<a href="EXERCISIS/horari.html">Horari 2SMX</a>
<br>
<hr>
<a href="EXERCISIS/taules.html">Act extra TAULES</a>  
<br>
<hr>
<a href="EXERCISIS/multimedia.html">Multimedia</a>
<br>
<br>
<img src="https://www.pcspecialist.es/images/landing/home/pc-lineup2.png" width="600px">
<body style="background-color: aquamarine"></body>   
</body>



</html>